progressMessage=Processing {0} of {1}
preprocessProgressMessage=Preprocessing {0}. of {1}
thresholdProgressMessage=Thresholding {0}. of {1}
finishMessage={0} matches of pattern ''{1}'' found in image ''{2}'' - total time: {3} s